<?php
    include("tde-head-and-foot.php");
    doHeader("TDE Team", "Development", "TDE Team");
?>
<style>
table { border:1px solid #001c7b; }
thead { background-color:#cfe1f6; }
th { font-weight:normal; text-align:left; }
td { border-top:1pt solid #cfe1f6; padding-top: 3px; padding-bottom: 0px; padding-right: 2ex; }
</style>

<p>The Trinity Development Team would like to thank everyone listed below for
their assistance. These individuals have freely offered their time and effort
to make Trinity better. Without their support Trinity would not exist in its
current form.</p>

<p>If we have forgotten to add your name to the list, please contact us via
<a href="mailinglist.php">the tde-devels mailing list</a>.</p>

<h3> Trinity Developers</h3>
<table>
<thead>
<tr><th>Name</th><th>Contributing Area(s)</th></tr>
</thead>
<tbody>
<tr><td>Timothy Pearson</td><td>Founder<br/>Developer<br/>Debian/Ubuntu packaging team</td></tr>
<tr><td>Sl&aacute;vek Banko</td><td>Project leader<br/>Developer<br/>SRU development<br/>Build farm administrator<br/>Debian/Ubuntu packaging team<br/>FreeBSD ports</td></tr>
<tr><td>Michele Calgaro</td><td>Developer<br/>Documentation reviewer<br/>Debian/Ubuntu packaging team<br/>Debian/testing and quality assurance</td></tr>
<tr><td>Gregory Guy</td><td>CMake conversions<br/>General cleaning<br/>Bugfixes and general improvements</td></tr>
<tr><td>Philippe Mavridis</td><td>Developer<br/>Bugfixes and general improvements</td></tr>
<tr><td>Emanoil Kotsev</td><td>Developer<br/>Bugfixes and general improvements</td></tr>
<tr><td>OBATA Akio</td><td>Porting to non-Linux systems</td></tr>
<tr><td>Francois Andriot</td><td>Redhat/Fedora packaging maintainer</td></tr>
<tr><td>Ray-V</td><td>Slackware slackbuilds<br/>Bugfixes and general improvements</td></tr>
<tr><td>Andreas Sturmlechner</td><td>Gentoo ebuilds team</td></tr>
<tr><td>E. Liddell</td><td>Gentoo ebuilds team</td></tr>
<tr><td>Ormorph</td><td>Gentoo ebuilds team</td></tr>
</tbody>
</table>
<p>More contributors are listed in
<a href="https://mirror.git.trinitydesktop.org/gitea/org/TDE/teams">TDE teams in TGW</a>.</p>

<h3>Content Distribution</h3>
<table class="table">
<thead>
<tr><th>Name</th><th>Contributing Area(s)</th></tr>
</thead>
<tbody>
<tr><td>Mike Bird (Yosemite Network)</td><td><a href="http://tde-mirror.yosemite.net/trinity/">Mirror 1 [United States]</a><a href="rsync://tde-mirror.yosemite.net/trinity/"><image src="media/rsync_logo.jpg" width=30 border=0></a></td></tr>
<tr><td><a href="https://www.mirrorservice.org/">UK Mirror Service</a></td><td><a href="http://www.mirrorservice.org/sites/trinitydesktop.org/trinity/">Mirror 2 [United Kingdom]</a><a href="rsync://rsync.mirrorservice.org/trinitydesktop.org/trinity/"><image src="media/rsync_logo.jpg" width=30 border=0></a></td></tr>
<tr><td><a href="https://blogs.fau.de/ftp/">Friedrich-Alexander-Universit&auml;t Erlangen-N&uuml;rnberg</a></td><td><a href="http://ftp.fau.de/trinity/">Mirror 3 [Germany]</a><a href="rsync://ftp.fau.de/trinity/"><image src="media/rsync_logo.jpg" width=30 border=0></a></td></tr>
<tr><td><a href="https://www.inet-design.com/">Michael (Internet Design Alliance)</a></td><td><a href="http://tde-mirror-01.inet-design.com/trinity/">Mirror 4 [United States]</a><a href="rsync://tde-mirror-01.inet-design.com/trinity/"><image src="media/rsync_logo.jpg" width=30 border=0></a></td></tr>
<tr><td>Michael J. Manley (NasuTek)</td><td><a href="http://mirror.nasutek.com/trinity/">Mirror 5 [Canada]</a><a href="rsync://mirror.nasutek.com/trinity/"><image src="media/rsync_logo.jpg" width=30 border=0></a></td></tr>
<tr><td>Worlio</td><td><a href="https://files.worlio.com/mirrors/trinity/">Mirror 6 [United States (Florida)]</a><a href="rsync://files.worlio.com/trinity"><image src="media/rsync_logo.jpg" width=30 border=0></a></td></tr>
</tbody>
</table>
<p>
<a href="/mirrorstatus.php">Active mirror list</a>


<h3>Web Team</h3>
<table>
<thead>
<tr><th>Name</th><th>Contributing Area(s)</th></tr>
</thead>
<tbody>
<tr><td>E. Liddell</td><td>Design</td></tr>
<tr><td>Timothy Pearson</td><td>Maintenance</td></tr>
<tr><td>Slávek Banko</td><td>Maintenance</td></tr>
</tbody>
</table>
<p>

<p>
<a href="./past_contributors.php">Past Contributors</a><BR>Gone, but not forgotten...thank you for your previous support!
<p>

<?php
    doFooter();
?>
