<?php

// (c) 2014 Trinity Desktop Project
// All Rights Reserved
// Authors: Elizabeth Liddell, Timothy Pearson, and Calvin Morrison

$path = '../';
set_include_path(get_include_path() . PATH_SEPARATOR . $path);

include("tde-head-and-foot.php");
doHeader("Trinity Documentation", "Documentation", "_");

?>

<h2>Documentation</h2>

<p>The documentation is divided by the target group – for users and for developers,
and according to the way it is maintained – the pages on the web and categories and
pages in Wiki.</p>

<h3>For users</h3>

<ul>
<li><a href="https://wiki.trinitydesktop.org">
Wiki pages</a></li>
<li><a href="https://wiki.trinitydesktop.org/Category:Documentation">
Category Documentation</a></li>
<li><a href="https://wiki.trinitydesktop.org/Category:Documentation#Installing_from_a_Package_Manager">
Installation instructions</a></li>
<li><a href="../applications.php">
Application information</a></li>
<li><a href="../faq/">
Frequently Asked Questions</a></li>
</ul>


<h3>For developers</h3>

<ul>
<li><a href="https://wiki.trinitydesktop.org/Category:Developers">
Category Developers</a></li>
<li><a href="../development.php">
Development section</a></li>
<li><a href="../apidocs.php">
API documentation</a></li>
</ul>


<?php
	doFooter();
?>
