<?php
	// (c) 2023 Trinity Desktop Project
	// All Rights Reserved
	// Authors: Timothy Pearson, Elizabeth Liddell, Slávek Banko

	$path = '../../';
	set_include_path(get_include_path() . PATH_SEPARATOR . $path);

	include("tde-head-and-foot.php");
	doHeader("Trinity Releases", "Get Trinity", "Packages");
?>

<h3>Trinity R14.1.0 Release Information</h3>
<p><a href="https://wiki.trinitydesktop.org/Release_Notes_For_R14.1.0" TARGET="_top">What's New in Trinity R14.1.0</a></p>
<p>
<a href="https://wiki.trinitydesktop.org/DebianInstall">Official Installation Instructions for Debian</a><br/>
<a href="https://wiki.trinitydesktop.org/DevuanInstall">Official Installation Instructions for Devuan</a><br/>
<a href="https://wiki.trinitydesktop.org/UbuntuInstall">Official Installation Instructions for Ubuntu</a><br/>
<a href="https://wiki.trinitydesktop.org/RedHatInstall">Official Installation Instructions for RedHat</a><br/>
<a href="https://wiki.trinitydesktop.org/FedoraInstall">Official Installation Instructions for Fedora</a><br/>
<a href="https://wiki.trinitydesktop.org/Category:Installation">Installation Instructions for other distributions</a><br/>
</p>
<p><a href="https://mirror.ppa.trinitydesktop.org/trinity/releases/R14.1.0/downloads.html" target="_top">Download Source Tarballs</a></p>

<?php
	doFooter();
?>
