<?php
    include("tde-head-and-foot.php");
    doHeader("Getting Help", "Support", "_");
?>

<p>Feel free to contact us with questions, comments or problems. We are looking
for developers and translators, so if you are interested, please let us know.
The best way to get in touch with the Trinity project is through one of the
options below:</p>

<img alt="IRC" src="media/kopete-icon.png" id="rssicon" /><h3>Internet Relay Chat</h3>
<p>network: irc.libera.chat<br>
channel: <a href="irc://irc.libera.chat/#trinity-desktop">#trinity-desktop</a>
<p>This channel is publicly logged. A full channel log can be accessed
<a href="irc/logs.php">here</a>.</p>

<img alt="Mailman" src="media/mailman-icon.png" id="rssicon" /><h3>Mailing Lists</h3>
<p>You can contact the project users and developers via one or more of our
<a href="mailinglist.php">mailing lists</a>.</p>

<img alt="TGW" src="media/gitea-icon.png" id="rssicon" /><h3>Bugs</h3>
<p>Bugs should be reported to our bug tracker, which is now part of our
<a href="https://mirror.git.trinitydesktop.org/gitea/issues">TDE Gitea
Workspace (TGW)</a> as Issues.</p>

<a href="https://floss.social/@tde" rel="me"><img alt="Mastodon channel" src="media/mastodon-icon.png" id="rssicon" /></a><h3>Mastodon channel </h3>
<p>For promptly sharing information about new features, bug fixes, announcements
and any other thing that may be related to the development of the TDE project you
can follow Mastodon channel. It is available on Floss.social
<a href="https://floss.social/@tde" rel="me">@tde@floss.social</a> or as a
<a href="https://floss.social/@tde.rss">RSS feed</a> for this Mastodon channel.</p>


<?php
    doFooter();
?>
